Sector-Trust & Company Managers - Bug #3739

Report - Ques 19 & 26 missing in the report & ques 20 is shifted in the right
08/18/2022 11:07 AM - priyanka Sharma

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208181107-ywvfk.png
clipboard-202208181107-nipjw.png

History

#1 - 08/18/2022 11:07 AM - priyanka Sharma

- Assignee set to Dharmanshu Gupta

#2 - 08/18/2022 11:10 AM - priyanka Sharma
- Subject changed from Report - Ques 19 & 20 missing in the report to Report - Ques 19 is missing in the report & ques 20 is shifted in the right

#3 - 08/18/2022 11:12 AM - priyanka Sharma

- Subject changed from Report - Ques 19 is missing in the report & ques 20 is shifted in the right to Report - Ques 19 & 26 missing in the report &
ques 20 is shifted in the right

#4 - 08/19/2022 07:04 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#5 - 08/29/2022 10:33 AM - priyanka Sharma

- Status changed from Resolved to Closed
